function FileData_Pairs(x)
{
x.t("pid","$7d");
x.t("pid","module\u2019s");
x.t("protected","http");
x.t("needs","apart");
x.t("files","protected");
x.t("jad","file");
x.t("installed","delete");
x.t("downloaded","installed");
x.t("enabled","module");
x.t(".jar",".jad");
x.t("try","con\u00adtact");
x.t("gprs","csd");
x.t("download","new");
x.t("download","figure");
x.t("sender","send");
x.t("sender","controls");
x.t("basic","authentication");
x.t("response","http");
x.t("response","result");
x.t("delete","complete");
x.t("connection","either");
x.t("\u00adout","additional");
x.t("access","files");
x.t("new","jar");
x.t("new","application");
x.t("8.2","otap");
x.t("http","basic");
x.t("http","two");
x.t("http","server");
x.t("short","messages");
x.t("file","downloaded");
x.t("file","loaded");
x.t("jar","jad");
x.t("complete","application");
x.t("overview","8.2");
x.t("overview","air");
x.t("overview","otap");
x.t("overview","java");
x.t("class1","pid");
x.t("controller","response");
x.t("controller","sms");
x.t("operation","optionally");
x.t("air","provisioning");
x.t("parameters","devices");
x.t("loaded","device");
x.t("sends","sms");
x.t("tcp/ip","connection");
x.t("$7d","short");
x.t("otap","overview");
x.t("otap","controller");
x.t("otap","developer");
x.t("otap","operations");
x.t("device","access");
x.t("device","fitted");
x.t("messages","pid");
x.t("types","otap");
x.t("directory","deleted");
x.t("accessible","tcp/ip");
x.t("apart","device");
x.t("java","enabled");
x.t("java","application");
x.t("fitted","java");
x.t("additional","parameters");
x.t("developer","needs");
x.t("csd","sms");
x.t("send","class1");
x.t("figure","otap");
x.t("sms","sender");
x.t("sms","\u00adout");
x.t("authentication","otap");
x.t("con\u00adtact","http");
x.t("module","http");
x.t("module\u2019s","data");
x.t("data","download");
x.t("data","otap");
x.t("data","directory");
x.t("provisioning","(otap)");
x.t("result","response");
x.t("result","operation");
x.t("application",".jar");
x.t("application","data");
x.t("application","server");
x.t("two","types");
x.t("optionally","server");
x.t("controls","otap");
x.t("either","gprs");
x.t(".jad","file");
x.t(".jad","application");
x.t("install/update","new");
x.t("operations","sends");
x.t("operations","install/update");
x.t("operated","devices");
x.t("(otap)","8.2");
x.t("server","download");
x.t("server","http");
x.t("server","accessible");
x.t("server","result");
x.t("server","contains");
x.t("contains",".jar");
x.t("devices","try");
x.t("devices","operated");
}
